/** ESPAÇAMENTOS */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: bold;
}

h4.panel-title{
    font-weight: normal;
}

h2, .h2 { font-size: 26px; }

h3, .h3 { font-size: 23px; }

h1.page-header {
    font-weight: bold;
    letter-spacing: -0.055em;
    margin: 0 0 6px;
    font-size: 1.8em;
    line-height: 1.2em;
}

section.block {
    margin-bottom: 10px;
}
/** FIM - ESPAÇAMENTOS */
.amarelo{
    color:#DE9200;
}
/** DESTAQUES */
.idg-destaques {
    /*margin: 10px 0 40px;*/
}
.idg-destaques .topicos {
    border: none;
    margin-top: 1em;
}
/**Define o estilo para as visualizações destacadas com thumbs ou não**/
.idg-destaques img{
  border-radius: 4px;
  padding-left: 0;
}
.idg-destaques h1.titulo, .idg-destaques h2.titulo{
    font-family: Arial, Helvetica, sans-serif;
}
.idg-destaques h1.titulo {
  font-size: 32px;
  margin: 0;
  margin-bottom: 7px;
  letter-spacing: -0.07em;
  font-weight: bold;
  max-height: 150px;
  overflow: hidden;
  padding-bottom: 10px;
}
.idg-destaques h3.titulo, .idg-destaques h4.titulo {
  letter-spacing: -0.06em;
  font-weight: bold;
  padding: 0px;
  overflow: hidden;
}
.idg-destaques p {
  letter-spacing: -0.03em;
  overflow: hidden;
  text-overflow: ellipsis;
  /*max-height: 108px;*/
  padding-bottom: 10px;
}
.idg-destaques a{
  text-decoration: none;
  color: inherit;
}

.numero-visual a{
  color: #2C66CE;
}

.numero-visual a:hover{
  color: #0E4097;
}
.idg-destaques h2{
  background-color: #EDEFF1;
  padding: 8px 8px 24px 10px;
  margin-bottom: 20px;
  color: #4267A8;/*#2C66CE;*/
  border-top: 4px solid #4267A8;/*#2C66CE;*/
  font-size: 1.4em;
}
.idg-destaques .col-sm-10 {
    border-left: 1px dotted #D6D6D6;
    min-height: 5em;
}
.idg-destaques  ul.info-lateral {
    padding: 0;
    min-width: 7.5em;
    color: #596E7F;
}
.idg-destaques ul.info-lateral li {
    list-style: none;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 2em;
}
.idg-destaques ul.info-lateral li i{
    color:#165abf;
    font-size: 1.2em;
}
/** FIM - DESTAQUES */

/**Define o estilo para o botão inferior veja mais**/
.veja-mais{
  text-transform: uppercase;
  text-align: right;
  font-size: 0.8em;
  /*background-color: #EDEFF1;*/
  padding: 8px 8px 12px 10px;
  margin:10px 0px 20px 0px;
  color: #2C66CE;
  border-top: 1px solid #2C66CE;
}
.veja-mais a{
  /*color: #2C66CE;*/
  font-weight: bold;
}
.veja-mais a span{
  color: white;
  padding:2px;
  background-color:#2C66CE;
  font-weight: normal;
  margin-left:5px;
}

/**Define o estilo para o botão solicitar serviços**/
.solicitar-servico .btn-lg{
  width: 100%;
  margin-bottom: 25px;
  border-radius: 5px;
}
/** FIM - DESTAQUES */

/** Adequações à tipografia da IDG */
body {
    color: #172938;
}

/* Para textos de descrição - subtítulos de páginas */
.idg-descricao{
    margin-left: 0;
    margin-top: 1.2em;
    color: #666;
    font-weight: bold;
}

/** FIM - Adequações à tipografia da IDG */

/** Bloco de busca */
.busca,
.view-filters {
    display: block;
    margin: 0;
    padding: 0 15px 5px;
    border-top: 5px solid #9fa5ae;
    background-color: #e5e8ea;
    margin-bottom: 5px;
}

.busca label, .busca button[type='submit'],
.view-filters label, .view-filters button[type='submit'] {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 700;
}

.busca button[type='submit'],
.view-filters button[type='submit']{
    margin-top: 9px !important;
    padding: 5px 25px;
    max-width: 130px;
    width: 100%;
    border: none;
    border-radius: 5px;
    background-color: #7d7d7d;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
    text-shadow: none;
}

.views-submit-button {
    clear: left;
}

.busca label,
.view-filters label{
    color: #2c66ce;
    text-transform: uppercase;
    font-size: 13px;
}
/** FIM - Bloco de busca */

/** MENU DE RELEVÂNCIA */
.menu-relevancia h2 {
    display: none;
    visibility: hidden;
}

.menu-relevancia a {
    color: #2c66ce;
}
/** FIM - MENU DE RELEVÂNCIA */


/** GALERIA DE IMAGENS */

.galeria-album {
    margin-top: 20px;
}

.galeria-album div {
    padding: 12px;
}

.galeria-album img{
  border-radius: 8px;
}
/** FIM - GALERIA DE IMAGENS */

table {
    border-collapse: none !important;
    border-spacing: none !important;
}

/* Retira o espaçamentos laterais das colunas */
.no-gutters {
    padding-left: 0;
    padding-right: 0;
}

.view-id-geral_acontece.view-display-id-bloco_inicio .row {
    margin-bottom: 12px;
}

.floatleft {
  clear: both;
  float: left;
  padding: 0 20px 1em 0;
}

.floatright {
  clear: both;
  float: right;
  padding: 1em 0 0 20px;
}

div.footer h2.block-title {
    text-transform: uppercase;
}

/**Define o estilo dos chapeus**/
.chapeu{
  color: #2C67CD;
  font-size: 0.9em;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 0.3em;
}
.chapeu.thirds{
  font-size: 0.7em;
  margin: 0.3em 0 0.3em;
}
/**Define o estilo da linha-fina**/
.linha-fina{
  font-size: 1.2em;
  color: #666;
  font-weight: normal;
  padding-bottom: 2px !important;
}
/**Define o estilo das imagens de destaque e permite indentar imagens inline no texto**/
.img-identar{
  float: left;
  padding: 0px 20px 10px 0px;
}
/**Define o estilo dos tópicos**/
.topicos{
  border-top: 4px solid #172937;
  margin-top: 2.5em;
  padding-top: 1em;
  font-size: 0.8em;
  clear: both;
}
.topicos a{
  display: inline;
  float: left;
  padding: 0px 9px;
  margin-left: 5px;
  border: 1px solid #DADADA;
  border-radius: 2px;
  background-color: #E9E8ED;
  color: #3A70D1;
  text-decoration: none;
}
.topicos a:hover, .topicos a:focus{
  border-color: #205C90;
  background: #205C90 none repeat scroll 0% 0%;
  color: #FFF;
}
/**Define o estilo das datas das publicações**/
.publicacao{
  font-size: 0.8em;
  color: #2C67CD;
  line-height: 23px;
}
/**Define o estilo dos documentos exibidos em tabela**/
.documentos{
  margin-top: 20px;
  padding-top: 5px;
  border-top: 1px solid #DFDFDF;
}
/**Define o estilo dos áudios que devem ser exibidos renderizados**/
.audios{
  margin: 10px 0px;
}
.audios .field-item{
    border-top: 1px solid #dfdfdf;
}
.audios .file-audio{
  padding: 10px 0px;
}
.audios audio{
  width: 100%;
}
/**Define o estilo das imagens que devem ser exibidas como BxSliter with thumbnails**/
.bxslider-ths-field_imagens-processed{
  margin: 20px 0px;
  border-top: 1px solid #dfdfdf;
  padding: 10px 0px;
}
.bx-wrapper .bx-viewport{
  left: 0px;
  border: 0px;
  padding: 0px;
}
/**Define o estilo dos vídeos que devem ser exibidos renderizados**/
.videos{
  margin: 20px 0px;
  text-align: center;
}
.videos .field-item .content .media-youtube-player, .videos iframe{
  width: 100%;
  padding: 10px 0px;
  border-top: 1px solid #dfdfdf;
}
/**Define o estilo dos títulos**/
.titulo {
    margin: 0 0 0.2em;
}

h3.titulo, h4.titulo, h5.titulo, h6.titulo {
    font-family: Arial, Helvetica, sans-serif;
}

h1.titulo, h2.titulo, a.titulo, .titulo h1{
  padding: 0px;
  color: #012d4d;
  letter-spacing: -2px;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
.titulo a{
  text-decoration: none;
  color: inherited;
}



/**Define o estilo da identidade dos conteúdos**/

.identidade-conteudo{
  background-color: #EDEFF1;
  padding: 8px 8px 24px 10px !important;
  margin-bottom: 20px;
  color: #2c66ce;
  border-top: 4px solid #2c66ce;
  font-size: 1.4em;
}

h1.identidade-conteudo {
    margin-top: 0;
}

.separar-view-linha {
    margin-bottom: 2.2em; 
}


/**Define o estilo para separar a exibição em thumb**/
.separar-thumb{
  margin-top: 20px;
  padding-top: 10px;
  border-top: 1px solid #DFDFDF;
}
/**Define o estilo dos links em lista**/
.separar-link, .links .field-item{
  border-top: 1px solid #DFDFDF;
  padding: 8px;
}
.separar-link a, .links .field-item a{
  text-decoration: none;
  color: #222222;
}
.separar-link:hover, .links .field-item:hover{
  background: #EEEEEE;
}

/**Define o estilo dos ícones contidos no menu central de conteúdo**/
.central-conteudo .fa{
  font-family: FontAwesome,"Open sans",arial;
}
.central-conteudo .fa:hover{
  background: #eeeeee;
}
.region-sidebar-first .nav > li > a.font-govbr{
  padding: 20px 5px;
}
.central-conteudo .font-govbr::before{
  width: 42px;
  padding: 3px;
}

/**Define o estilo da exibição dos conteúdos através do Document View do Google**/
.google-view{
  margin: 20px 0px;
}
.google-view .gdoc-field{
  margin: 10px 0px;
}
.google-view .field-item{
  border-top: 1px solid #DFDFDF;
}
/**Define o estilo do botão voltar para o topo**/
.voltar-topo{
  text-align: right;
}
.voltar-topo a{
  text-transform: uppercase;
  font-size: 0.8em;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 10px;
  margin:10px 0px 20px 0px;
  border-radius: 5px;
  background: #205C90;
  color: #ffffff;
}
.voltar-topo a:hover{
  color: #205C90;
  background-color: #EDEFF1;
}
/**Define o estilo para separar listas com linhas abaixo**/
.separar-abaixo{
  padding-bottom: 5px;
  margin-bottom: 10px;
  /* border-bottom: 1px solid #DFDFDF; */
}
/**Define o estilo para separar listas com linhas acima**/
.separar-acima{
  padding-top: 5px;
  margin-top: 10px;
  border-top: 1px solid #DFDFDF;
}
/**Define o estilo dos breadcrumbs**/
.easy-breadcrumb{
  margin-bottom: 15px;
  padding: 5px 10px;
  font-size: 0.7em;
  text-transform: uppercase;
}
.easy-breadcrumb::before{
  content:"Você está aqui: ";
}
/**Define o estilo da visualização da linha do tempo**/
.ano-linha-tempo{
  background-color: #EDEFF1;
  padding: 8px 8px 24px 10px;
  margin-bottom: 20px;
  color: #2C66CE;
  border-top: 4px solid #2C66CE;
  font-size: 1.4em;
  font-weight: bold;
}

/**Define o estilo do botão voltar ao topo nas views**/
.views-voltar-topo .view-footer{
  margin-top: 40px;
}

/**Define o estilo da cor dos headers do collapsiblock**/
.collapsiblock a, .collapsiblock a:hover{
  text-decoration: none;
  color: #2C66CE;;
}

/**Define o estilo da cor dos botões de compartilhamento**/
.separar-direita{
  border-right: 1px solid #DFDFDF;
}

.separar-esquerda{
  border-left: 1px solid #DFDFDF;
}

.compartilhar {
    margin-bottom: 30px;
}

.compartilhar a {
  font-size: 0.9em;
  color: #fff;
  padding: 3px 5px;
  line-height: 23px;
  text-decoration: none;
  border-radius: 2px;
}
.facebook{
  background: #3b5998;
}
.facebook:hover{
  color: #3b5998;
  background: #EDEFF1;
}
.google-plus{
  background: #dc4e41;
}
.google-plus:hover{
  color: #dc4e41;
  background: #EDEFF1;
}
.twitter{
  background: #55acee;
}
.twitter:hover{
  color: #55acee;
  background: #EDEFF1;
}

/*diminui a altura do botão para ficar igual aos campos de filtro e aplica a cor do tema azul*/
.btn {
    padding: 6px 12px;
}
.btn-primary {
    background-color: #0e4097;
    border-color: #2966bd;
    color: #ffffff;
}
.numero-visual{
    background-color: #edeef1;
    background-image: repeating-linear-gradient(45deg, transparent, transparent 15px, rgba(255,255,255,.5) 15px, rgba(255,255,255,.5) 30px);
    font-size:1.47em;
    text-align:center;
    padding-bottom: 16px;
    padding-top: 16px;
    font-weight: bold;
}
.destaque-sigla{
  background: #2C67CD;
  font-size: 1.3em;
  text-align: center;
  padding: 20px 0px;
  font-weight: bold;
  color: #fff;
  /*margin-bottom: 5px;*/
}

.destaque-sigla a{
  color: #ffffff;
}

.destaque-sigla a:hover{
  color: #ffffff;
}

.fundo-destaque{
    background-color: #edeef1;
    background-image: repeating-linear-gradient(45deg, transparent, transparent 15px, rgba(255,255,255,.5) 15px, rgba(255,255,255,.5) 30px);
    padding:20px;
    /* margin-top:20px; */
}

.traco-conteudo{
    border-bottom: 1px solid #DFDFDF;
    padding-bottom: 20px;
    padding-top:20px;
}

/* usado na data da linha do tempo */
.ano{
    display:inline;
    padding:16px;
    color:#2966bd;
}
/* usado na data da linha do tempo */
.azul-icone{
    color:#2966bd;
}

/*espaçamento entre campos display suite */
.espacamento-campo{
    margin-bottom:12px;
}

/* BREADCRUMBS */
.breadcrumb {
    padding-left: 0;
}
.breadcrumb > li:last-child{
    visibility: hidden;
}
.breadcrumb > li + li:before {
    content: "\003e";

}
/* borda arredondada em todas as imagens */
.img-radius{
    border-radius:4px;
}

/**Estilização de email, telefone e endereço**/
.telefone-icone:before, .email-icone:before, .endereco-icone:before, .link-icone:before, .face-icone:before, .insta-icone:before, .twitter-icone:before , .site-icone:before,  .dolar-icone:before {
   font-family: FontAwesome;
}
.telefone-icone, .email-icone, .endereco-icone, .link-icone, .face-icone, .insta-icone, .twitter-icone, .site-icone, .dolar-icone{
  display: block;
  clear: both;
}
.telefone-icone:before{
  content: "\f098";
}
.email-icone:before{
  content: "\f199";
}
.endereco-icone:before{
  content: "\f041";
}
.link-icone:before{
  content: "\f14c";
}
.face-icone:before{
  content: "\f082";
}
.insta-icone:before{
  content: "\f16d";
}
.twitter-icone:before{
  content: "\f081";
}
.site-icone:before{
  content: "\f0ac";
}
.dolar-icone:before{
  content: "\f155";
}
.telefone-icone .field-item, .telefone-icone:before, .email-icone .field-item, .email-icone:before, .endereco-icone:before, .link-icone:before, .face-icone:before, .insta-icone:before, .twitter-icone:before , .site-icone:before, .dolar-icone:before  {
  float: left;
  padding-right: 5px;
}
.telefone-icone .field-item + .field-item:before, .email-icone .field-item + .field-item:before{
  content: "/ ";
}

/*cor azul IDG nos botões de paginação das views*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #2c66ce;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
    color:#2c66ce;
}

/*Define o estilo para marcadores semelhantes aos tópicos*/
.topicos-campos{
    font-size: 0.8em;
    padding-top: 1em;
    padding-bottom: 1em;
    margin: 2px 5px 2.5px 0px;
}
.topicos-campos a {
    background-color: #e9e8ed;
    border: 1px solid #dadada;
    border-radius: 2px;
    color: #3a70d1;
    display: inline;
    float: left;
    margin: 0px 5px 2.5px 0px;
    padding: 0 9px;
    text-decoration: none;
}
.topicos-campos a:hover, .topicos-campos a:focus {
    background: #205c90 none repeat scroll 0 0;
    border-color: #205c90;
    color: #fff;
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.coluna-esq{
    padding-right:2%;
}
.coluna-dir{
    padding-left: 2%;
}

.coluna-meio{
    padding-right:1%;
    padding-left: 1%;
}

/* Ajustes Owl para paginação - exemplo perguntas frequentes nos seviços*/
.owl-pagination{
    text-align: center;
    color: #999999;
    font-size: 12px;
    font-weight: 300;
}
.owl-page{
  display: inline;
}
.owl-page span{
    border: 1px solid transparent;
    background: #999;
    border-radius: 50%;
}
.owl-pagination{
  font-size: 1px;
}
/*configura item continuar lendo dos blogs */
.continuar-lendo{
    font-size:15px;
    font-weight:bold;
    color:#666666;
}

/*alterar o azul padrão do tema drupal */
a{
    color: #2C66CE;
}
a:hover{
    color: #0E4097;
}

/*ajustar títulos - perguntas frequentes*/
.panel-title a{
    text-decoration:none;
}
.panel-title a:hover{
    color:inherit;
    text-decoration:none;
}

#page-header .block-menu .menu{
    max-height:28px;
}
#page-header .block-menu .menu, #page-header .block-menu .menu{
   /* padding-bottom:4px;
      height:32px;*/
}
#page-header .block-menu .menu li a, #page-header .block-menu .menu li:hover a{
    text-decoration:none;
}

#menu-auxiliar-estudante a{
    border-bottom: 2px solid #E8AB02;
}
#menu-auxiliar-estudante a:hover{
    border-bottom:4px solid #E8AB02;
}
#menu-auxiliar-professor a{
    border-bottom: 2px solid #01420A;
}
#menu-auxiliar-professor a:hover{
    border-bottom: 4px solid #01420A;
}
#menu-auxiliar-tecnico a{
    border-bottom: 2px solid #0E4097;
}
#menu-auxiliar-tecnico a:hover{
    border-bottom:4px solid #0E4097;
}
#menu-auxiliar-comunidade a{
    border-bottom: 2px solid #717782;
}
#menu-auxiliar-comunidade a:hover{
    border-bottom:4px solid #717782;
}

.designation{
    visibility: hidden;
}
#header .header-main .site-name{
    font-size:29px;
    line-height: 1.5em;
}
/*Definição da cor dos Alerts*/
.alert{
    color: #000;
}
.alert a{
  color: #000;
  font-weight: bold;
}
.alert a:hover{
  text-decoration: underline;
}
/*Definição das TABs Ckeditor*/
dl.ckeditor-tabber dt, dl.ckeditor-tabber dd{
  border: 0px;
}
dl.ckeditor-tabber dt{
  text-align: left;
  font-weight: normal;
  border-radius: 10px 10px 0 0;
  height: auto;
  background: #EDEFF1;
  border-bottom: 0px;
}
dl.ckeditor-tabber dt:hover{
  background: #CCCCCC;
}
dl.ckeditor-tabber dt a{
  color: #172938;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  border-bottom: 4px solid #2c66ce; /*#00500f verde*/ /*#2c66ce azul*/
}
dl.ckeditor-tabber dt.current{
  background: #2c66ce; /*#00500f verde*/ /*#2c66ce azul*/
  color: #fff;
  border-radius: 10px 10px 0px 0px;
}
dl.ckeditor-tabber dd{
}
dl.ckeditor-tabber dt.current a{
  color: #fff;
  font-weight: bold;
}

//* Iframe de resultados do Google CSE */
.gsc-control-cse.gsc-control-cse-pt_PT {
    padding: 0 !important;
}

/** MENU DE RELEVÂNCIA */
.menu-relevancia h2 {
    display: none;
    visibility: hidden;
}

.menu-relevancia a {
    color: #2c66ce;
}
/** FIM - MENU DE RELEVÂNCIA */

/*Para retirar o fundo azul em menu de três níveis*/
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #172938;
    text-decoration: none;
    outline: 0;
    background-color: #EDEDED; /*#9FA5AE; #7D7D7D; */
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #EDEDED;
    background-image: -webkit-linear-gradient(top,#EDEDED 0,#EDEDED 100%);
    background-image: -o-linear-gradient(top,#EDEDED 0,#EDEDED 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEDED', endColorstr='#EDEDED', GradientType=0);
    background-repeat: repeat-x;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #172938;
    text-decoration: none;
    background-color: #EDEDED;
    outline: 0;
}

.mesmalinha {
    display: inline;
}

/* NOTICIA CAROUSEL*/

.noticia-carousel {
    padding: 0 25px;
}

.noticia-carousel img{
    border-radius:5px;
}

.noticia-carousel h4.titulo {
    letter-spacing: -0.06em;
    font-weight: bold;
    padding: 0px;
    overflow: hidden;
}

.noticia-carousel a{
    text-decoration: none;
    color: inherit;
}